Support » Plugins and Hacks » [Plugin: The Events Calendar] Fatal Error- would not actvate!

  • sarah220

    (@sarah220)


    Tried to install & activate, but got this error:

    Parse error: syntax error, unexpected T_CONST, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /hermes/bosweb/web164/b1647/ipw.butzus00/public_html/mainlinemoms_html/wp-content/plugins/the-events-calendar/the-events-calendar.php on line 15

    http://wordpress.org/extend/plugins/the-events-calendar/

Viewing 3 replies - 1 through 3 (of 3 total)
  • justinendler

    (@justinendler)

    Hi,

    It seems like you’re not using PHP 5.1 or later. Our plugin doesn’t work with older versions than 5.1.

    Apologies for not building in an error message to let you know of this requirement. It’s on our list.

    Best,

    Justin

    sarah220

    (@sarah220)

    Thanks Justin!

    Adjusted the settings with my host and it’s working now!

    Shane Pearlman

    (@shanepearlman)

    sweet – can you mark this issue resolved and click it works for this release?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: The Events Calendar] Fatal Error- would not actvate!’ is closed to new replies.